## Class Auth_OpenID_PlainTextConsumerSession

Description

A class implementing plaintext consumer sessions.

Located in /Auth/OpenID/Consumer.php (line 528)

Variable Summary
mixed $allowed_assoc_types
mixed $session_type
Method Summary
void extractSecret ( $response)
void getRequest ()
Variables
mixed $allowed_assoc_types = array('HMAC-SHA1', 'HMAC-SHA256') (line 530)
mixed $session_type = 'no-encryption' (line 529)
Methods
extractSecret (line 537)
void extractSecret ( $response)

- $response

getRequest (line 532)
void getRequest ()

Documentation generated on Tue, 21 Apr 2009 11:31:30 -0700 by phpDocumentor 1.3.2